<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Project 2</title>
  <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />

</head>

<body>
  <section class="multiple-items slider">
    <div class="slide-item">
      <img src="images/ourwork1.png">
      <div class="overplay">
        <div class="text">Design Interio</div>
      </div>
    </div>
    <div class="slide-item">
      <img src="images/ourwork2.png">
      <div class="overplay">
        <div class="text">Design Interio</div>
      </div>
    </div>
    <div class="slide-item">
      <img src="images/ourwork1.png">
      <div class="overplay">
        <div class="text">Design Interio</div>
      </div>
    </div>
    <div class="slide-item">
      <img src="images/ourwork2.png">
      <div class="overplay">
        <div class="text">Design Interio</div>
      </div>
    </div>
    <div class="slide-item">
      <img src="images/ourwork1.png">
      <div class="overplay">
        <div class="text">Design Interio</div>
      </div>
    </div>
  </section>

  <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>

  <script>
    $('.multiple-items').slick({
      infinite: true,
      slidesToShow: 3,
      slidesToScroll: 3
    });
  </script>
</body>

</html>